Subject: Trainer Candidate - Divya Bisht
From: Divya Bisht <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 23 Jan 2023 02:42:42 -0500

| | Tech Support Test

Name | Divya Bisht
E-mail | [email-masked]
Phone Number | (0120) 9953948779
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Senior advisor | April 30 2022 | 40000
Previous Employer 1 | Convergys | Technical support associate | April 2018 | 22000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I have worked for 4 years in chat process with sprint and Apple business care. Also before that I worked 1 year in technical support. Moreover I have experience in auditing and training new candidates about the process.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | If a customer demanded a refund without a receipt, I would first apologize for their frustrations. If possible I would ask if they paid with a credit card to look up the purchase in our system. If they didn't or we couldn't find the receipt, I would explain our return policy to them, and I would discuss what options they had, such as exchanging their item for something new or returning the item for store credit, and offer to help them. I would be firm in my explanation, and, if the customer continued to resist, I would escalate the situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service means meeting customer expectation like from interacting with customers over chat because they expect convenience to investing in your knowledge base because they expect to find answers on their own.
What according to you makes you a good candidate for this position? | Honestly, I possess all the skills and experience that you're looking for. I'm pretty confident that I am the best candidate for this job role
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |